Bug 1259420 - oo-install is not installing and configuring BIND when told to do so.
oo-install is not installing and configuring BIND when told to do so.
Status: CLOSED DEFERRED
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
2.2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Rory Thrasher
Xiaoli Tian
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 10:42 EDT by Eric Rich
Modified: 2016-07-26 08:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-13 10:19:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
named.conf and oo-install.yaml file from install. (2.91 KB, application/x-bzip)
2015-09-02 10:42 EDT, Eric Rich
no flags Details

  None (edit)
Description Eric Rich 2015-09-02 10:42:22 EDT
Created attachment 1069457 [details]
named.conf and oo-install.yaml file from install.

Description of problem:

Bind / Named does not seem to get configured even if the install is told to do so.

Note You need to log in before you can comment on or make changes to this bug.